div#orion_page {
	margin: 0 auto;
}
/* =header */
div#orion_header {
	margin: 0px auto;
	padding:0;
	background: transparent;
	height: 90px;
	width: 924px;
}

body.extraLarge div#orion_header {
	background: transparent;
	width: 924px;
	height: 90px;
}
div#orion_content_wrapper,
div#orion_content_wrapper_elearning,
div#orion_content_wrapper_home,
div#orion_content_body{
	padding-top: 10px;
}

.orion_primary_nav_leftCorner {
	height:100px;
}

a.homeBlock{
	margin:0;
	padding:0;
	width:924px;
	height:90px;
	top: 20px;
	background: transparent url(img/orion_header_logo.png) no-repeat 50% 50%;
}   
    
/* welcome message */
.orion_welcome,
.public_orion_welcome{
	color: #333;
	top:20px;
	left:300px;
	width:770px;
	text-align:center;
	margin-left:0;
} 


/* =toolbar */
div#orion_toolbar{
	right: 0;
	top:10px;
}
div#orion_toolbar li.seperator {
	height: 12px;
	width: 2px;
	margin-top:4px;
	
}

div#orion_toolbar a {
	font-size: 90%;
	color: #727272;
}

div#orion_toolbar a:hover, 
div#orion_toolbar a:focus{
    color: #e27814;
}


/**********************
 *Primary Nav
 **********************/

div#orion_primary_nav { 
	top:38px;
	width: 624px;
	font-weight: normal; 
	overflow: hidden; 
	position: relative;
	padding: 0 !important;
	margin-left: 0 !important;
	left: 300px !important;
	height: 40px;
}

div#orion_primary_nav ul {
	margin:0;
	padding:0;
	margin-left: 0;
    list-style-type: none;
	overflow:hidden; 
	position: relative;
}

div#orion_primary_nav li {
	margin: 0px 1px 0px 0px;
	padding:0;
}

div#orion_primary_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
	height: 20px;
	width: 1px;
	margin-top:9px;
}


div#orion_primary_nav a {
	padding: 6px 15px 6px 15px;
	background-color:#e4dddd;
    color: #333;
	font-weight: bold;
	font-size: 100%;
	background: -moz-linear-gradient(top, #f4f4f4 0%, #f4f4f4 50%, #edecec 51%, #e5dddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(50%,#f4f4f4), color-stop(51%,#edecec), color-stop(100%,#e5dddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#f4f4f4 50%,#edecec 51%,#e5dddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%,#f4f4f4 50%,#edecec 51%,#e5dddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%,#f4f4f4 50%,#edecec 51%,#e5dddd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0%,#f4f4f4 50%,#edecec 51%,#e5dddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e5dddd',GradientType=0 ); 

}

div#orion_primary_nav li:first-child a{
	border-top-left-radius: 5px;
}

div#orion_primary_nav li:nth-last-child(2) a{
	border-top-right-radius: 5px;
}

div#orion_primary_nav ul li.active a,
div#orion_primary_nav a:hover,
div#orion_primary_nav a:focus
{
	padding: 6px 15px 6px 15px;
	background:#484646;
	background: -moz-linear-gradient(top, #717070 0%, #f4f4f4 0%, #706f6f 0%, #585353 49%, #484646 51%, #484646 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717070), color-stop(0%,#f4f4f4), color-stop(0%,#706f6f), color-stop(49%,#585353), color-stop(51%,#484646), color-stop(100%,#484646)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #717070 0%,#f4f4f4 0%,#706f6f 0%,#585353 49%,#484646 51%,#484646 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #717070 0%,#f4f4f4 0%,#706f6f 0%,#585353 49%,#484646 51%,#484646 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #717070 0%,#f4f4f4 0%,#706f6f 0%,#585353 49%,#484646 51%,#484646 100%); /* IE10+ */
	background: linear-gradient(to bottom, #717070 0%,#f4f4f4 0%,#706f6f 0%,#585353 49%,#484646 51%,#484646 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717070', endColorstr='#484646',GradientType=0 );
    color: #fff;
	font-weight: bold;
}

.headerCount{
	background: #fff;
	color:#333;
}

.sectionCount{
	background: #ff9c2d !important;
	color:#333;
}


/**********************
 * Menu Link Icon
 **********************/
div#orion_primary_nav a.menu_icon {
	float: right;
	margin: 0px;
	background:#e27814 url(img/menu_20.png) 50% 50% no-repeat;
	width:10px;
	height:18px;
	border-radius: 5px;
}

div#orion_primary_nav ul li.active a.menu_icon,
div#orion_primary_nav a:hover.menu_icon,
div#orion_primary_nav a:focus.menu_icon{
	float: right;
	margin: 0px;
	background:#484646 url(img/menu_20.png) 50% 50% no-repeat;
	width:10px;
	height:18px;
}

#orion_page .menuWindow {
	position: absolute;
	display: block;
	width: auto;
	padding: 5px;
	background: #3a4549;
	border-radius: 5px;	
	z-index: 999999;
	position: absolute;
	top: 80px;
	right: 0px;
	color: #fcfcfc;
}

div#orion_dropdown_nav li a {
	border-bottom:1px solid #fff !important;
	color: #fff !important;
}

div#orion_dropdown_nav ul li.active>a{
	color: #ffa000;
}
div#orion_dropdown_nav li a:hover,
div#orion_dropdown_nav li a:focus {
	color: #ffa000;
}

/**********************
 * Home Link Icon
 **********************/
div#orion_primary_nav a.home_icon {
	color:#fff;
	font-weight: bold;
}
div#orion_primary_nav ul li.active a.home_icon,
div#orion_primary_nav a:hover.home_icon,
div#orion_primary_nav a:focus.home_icon
{
	

}



/**********************
 * if Home link is turned off or not avaible 
 * the primary nav links general starting 
 * point will need to be controlled otherwise.
 **********************/
div#orion_primary_nav .leftMarginBlock{

}
/**********************
 * Profile Link Icon
 **********************/
div#orion_primary_nav a.profile_icon {

}
div#orion_primary_nav ul li.active a.profile_icon,
div#orion_primary_nav a:hover.profile_icon,
div#orion_primary_nav a:focus.profile_icon{
	
}

/***********************
 * LOYALTY Link Icon
 **********************/
div#orion_primary_nav a.loyalty_icon {

}
div#orion_primary_nav ul li.active a.loyalty_icon,
div#orion_primary_nav a:hover.loyalty_icon,
div#orion_primary_nav a:focus.loyalty_icon{
											
}

/***********************
 * Search Link Icon (not search form panel)
 **********************/
div#orion_primary_nav a.search_icon {

}
div#orion_primary_nav ul li.active a.search_icon,
div#orion_primary_nav a:hover.search_icon,
div#orion_primary_nav a:focus.search_icon{

}




/******************************
* Footer
******************************/


div#orion_footer {
    background: #f5f5f5;
    border:0;
	
	padding: 0;
	margin: 0 !important;
}

div#orion_footer:before {
	display: none;	
}

div#orion_footer ul {
	width: 924px;
	margin: 0 auto;
	background:transparent;
}

div#orion_footer li .farRight{
	padding-top: 12px;
}

/*
div#orion_footer li {
	top: 25px;
	color: #868a7f;
	float: right;
	left: 0;
}	
div#orion_footer a{
	color: #666;
	font-size: 100%;
	text-decoration: underline;
	height: 71px;
	}
.customFooterContentMargin{
	color: #666;
	}	
.standardFooterContentMargin{
	margin-top: 10px;
	}	
*/